<form action="{{ path('comment', {'monument': comment.monument.id}) }}" method="post">
    {{ form_widget(form) }}
    <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Annuler</button>
        <button type="submit" class="btn btn-primary">Ajouter le commentaire</button>
    </div>
</form>